How to remove libfield3d1.6 from Debian 9 (Stretch)